import { startApp } from "@/App";
import { initAuthDef } from "@/hooks/initAuthDef";
import { initLauncher } from "@/modules/launcher";
import { initResource } from "@/modules/resource";
import CKEditor from "@ckeditor/ckeditor5-vue";
import router from "./router";

document.title = "推广编辑器";

startApp(router, [initAuthDef, initResource, initLauncher], (app) => {
  app.use(CKEditor);
});
